/*     230660 : 공백      */
.solid_line__230660__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__230660__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230660__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230660__ {height:50px}
}

/*     230661 : 타이틀 텍스트      */
.title__230661__ {font-size:0}
.title__230661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__230661__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__230661__.style_top p {padding-top:10px}
.title__230661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__230661__.style_right p {padding-right:14px}
.title__230661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__230661__.style_bottom p {padding-bottom:12px}
.title__230661__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__230661__.style_left p {padding-left:14px}
.title__230661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__230661__.style_circle1 p {padding-left:18px}
.title__230661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__230661__.style_circle2 p {padding-left:18px}
.title__230661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__230661__ p {font-size:40px}
	.title__230661__.style_top p:before {width:40px}
	.title__230661__.style_right p:before {height:40px}
	.title__230661__.style_bottom p:before {width:40px}
	.title__230661__.style_left p:before {height:40px}
}

/*     230662 : 장문 텍스트      */
.textarea__230662__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__230662__ p {font-size:16px}
}

/*     230663 : 한줄 텍스트      */
.text__230663__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__230663__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__230663__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__230663__ p {font-size:28px;}
}

/*     230664 : 한줄 텍스트      */
.text__230664__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__230664__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__230664__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__230664__ p {font-size:28px;}
}

/*     230665 : 공백      */
.solid_line__230665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__230665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230665__ {height:20px}
}

/*     230666 : 장문 텍스트      */
.textarea__230666__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__230666__ p {font-size:15px}
}

/*     230667 : 타이틀      */
.title__230667__ {}
.title__230667__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__230667__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__230667__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__230667__ p {font-size:22px;}
	.title__230667__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__230667__ p {font-size:30px;}
	.title__230667__ p span {padding:0 30px;}
}

/*     230668 : 공백      */
.solid_line__230668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__230668__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230668__ {height:0px}
}

/*     230669 : 이미지 리스트      */
.img_tile__230669__ {overflow:hidden;}
.img_tile__230669__:after {content:''; display:block; clear:both;}
.img_tile__230669__ * {box-sizing:border-box;}
.img_tile__230669__ .img_inner {margin:0 -10px;}
.img_tile__230669__ .item {float:left; width:100%; position:relative;}
.img_tile__230669__ .item a {display:block; text-decoration:none;}
.img_tile__230669__ .item .item_inner {padding:10px;}
.img_tile__230669__ .figure {display:block; text-align:center;}
.img_tile__230669__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__230669__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__230669__ .caption > span {display:block;}
.img_tile__230669__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#DD533B; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__230669__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__230669__ .item {width:100%;}
.col_m_2__230669__ .item {width:50%;}
.col_m_3__230669__ .item {width:33.3333%;}
.col_m_4__230669__ .item {width:25%;}
.col_m_1__230669__ .item,
.col_m_2__230669__ .item2n,
.col_m_3__230669__ .item3n,
.col_m_4__230669__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__230669__ .img_inner {margin:0 -15px;}
	.img_tile__230669__ .item .item_inner {padding:15px;}
	.img_tile__230669__ .caption {margin-top:15px;}
	.img_tile__230669__ .caption > span.subject {padding:8px 15px;}
	.img_tile__230669__ .caption > span.content {margin-top:15px;}

	.col_m_1__230669__ .item,
	.col_m_2__230669__ .item2n,
	.col_m_3__230669__ .item3n,
	.col_m_4__230669__ .item4n {clear:none;}

	.col_t_1__230669__ .item {width:100%;}
	.col_t_2__230669__ .item {width:50%;}
	.col_t_3__230669__ .item {width:33.3333%;}
	.col_t_4__230669__ .item {width:25%;}
	.col_t_5__230669__ .item {width:20%;}
	.col_t_6__230669__ .item {width:16.6666%;}
	.col_t_1__230669__ .item,
	.col_t_2__230669__ .item2n,
	.col_t_3__230669__ .item3n,
	.col_t_4__230669__ .item4n,
	.col_t_5__230669__ .item5n,
	.col_t_6__230669__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__230669__ .img_inner {margin:0 -20px;}
	.img_tile__230669__ .item {padding:20px;}
	.img_tile__230669__ .caption {margin-top:20px;}
	.img_tile__230669__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__230669__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__230669__ .caption > span.subject {font-size:14px;}
	.text_sml__230669__ .caption > span.content {font-size:13px;}
	.text_med__230669__ .caption > span.subject {font-size:16px;}
	.text_med__230669__ .caption > span.content {font-size:14px;}
	.text_big__230669__ .caption > span.subject {font-size:18px;}
	.text_big__230669__ .caption > span.content {font-size:15px;}

	.col_t_1__230669__ .item,
	.col_t_2__230669__ .item2n,
	.col_t_3__230669__ .item3n,
	.col_t_4__230669__ .item4n,
	.col_t_5__230669__ .item5n,
	.col_t_6__230669__ .item6n {clear:none;}

	.col_pc_1__230669__ .item {width:100%;}
	.col_pc_2__230669__ .item {width:50%;}
	.col_pc_3__230669__ .item {width:33.3333%;}
	.col_pc_4__230669__ .item {width:25%;}
	.col_pc_5__230669__ .item {width:20%;}
	.col_pc_6__230669__ .item {width:16.6666%;}
	.col_pc_1__230669__ .item,
	.col_pc_2__230669__ .item2n,
	.col_pc_3__230669__ .item3n,
	.col_pc_4__230669__ .item4n,
	.col_pc_5__230669__ .item5n,
	.col_pc_6__230669__ .item6n {clear:both;}
}

/*     230670 : 타이틀      */
.title__230670__ {}
.title__230670__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__230670__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__230670__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__230670__ p {font-size:22px;}
	.title__230670__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__230670__ p {font-size:30px;}
	.title__230670__ p span {padding:0 30px;}
}

/*     230671 : 공백      */
.solid_line__230671__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__230671__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230671__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230671__ {height:20px}
}

/*     230672 : 이미지 리스트      */
.img_tile__230672__:after {content:''; display:block; clear:both;}
.img_tile__230672__ * {box-sizing:border-box;}
.img_tile__230672__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__230672__ .item:hover {top:-10px;}
.img_tile__230672__ .item a {display:block; text-decoration:none;}
.img_tile__230672__ .figure {display:block;}
.img_tile__230672__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__230672__ .caption {display:block; margin-top:10px;}
.img_tile__230672__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__230672__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__230672__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__230672__ .item {width:100%;}
.col_m_2__230672__ .item {width:50%;}
.col_m_3__230672__ .item {width:33.3333%;}
.col_m_4__230672__ .item {width:25%;}
.col_m_5__230672__ .item {width:20%;}
.col_m_6__230672__ .item {width:16.6666%;}

.col_m_1__230672__ .item,
.col_m_2__230672__ .item2n,
.col_m_3__230672__ .item3n,
.col_m_4__230672__ .item4n,
.col_m_5__230672__ .item5n,
.col_m_6__230672__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__230672__ .caption {margin-top:20px;}

	.text_sml__230672__ .caption > span.subject {font-size:14px;}
	.text_sml__230672__ .caption > span.content {font-size:13px;}
	.text_med__230672__ .caption > span.subject {font-size:16px;}
	.text_med__230672__ .caption > span.content {font-size:13px;}
	.text_big__230672__ .caption > span.subject {font-size:18px;}
	.text_big__230672__ .caption > span.content {font-size:13px;}

	.col_m_1__230672__ .item,
	.col_m_2__230672__ .item2n,
	.col_m_3__230672__ .item3n,
	.col_m_4__230672__ .item4n,
	.col_m_5__230672__ .item5n,
	.col_m_6__230672__ .item6n {clear:none;}

	.col_t_1__230672__ .item {width:100%;}
	.col_t_2__230672__ .item {width:50%;}
	.col_t_3__230672__ .item {width:33.3333%;}
	.col_t_4__230672__ .item {width:25%;}
	.col_t_5__230672__ .item {width:20%;}
	.col_t_6__230672__ .item {width:16.6666%;}

	.col_t_1__230672__ .item,
	.col_t_2__230672__ .item2n,
	.col_t_3__230672__ .item3n,
	.col_t_4__230672__ .item4n,
	.col_t_5__230672__ .item5n,
	.col_t_6__230672__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__230672__ .item,
	.col_t_2__230672__ .item2n,
	.col_t_3__230672__ .item3n,
	.col_t_4__230672__ .item4n,
	.col_t_5__230672__ .item5n,
	.col_t_6__230672__ .item6n {clear:none;}

	.col_pc_1__230672__ .item {width:100%;}
	.col_pc_2__230672__ .item {width:50%;}
	.col_pc_3__230672__ .item {width:33.3333%;}
	.col_pc_4__230672__ .item {width:25%;}
	.col_pc_5__230672__ .item {width:20%;}
	.col_pc_6__230672__ .item {width:16.6666%;}

	.col_pc_1__230672__ .item,
	.col_pc_2__230672__ .item2n,
	.col_pc_3__230672__ .item3n,
	.col_pc_4__230672__ .item4n,
	.col_pc_5__230672__ .item5n,
	.col_pc_6__230672__ .item6n {clear:both;}
}

/*     230673 : 타이틀      */
.title__230673__ {}
.title__230673__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__230673__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__230673__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__230673__ p {font-size:22px;}
	.title__230673__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__230673__ p {font-size:30px;}
	.title__230673__ p span {padding:0 30px;}
}

/*     230674 : 공백      */
.solid_line__230674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__230674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230674__ {height:30px}
}

/*     230675 : 공백      */
.solid_line__230675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230675__ {height:10px}
}

/*     230676 : 한줄 텍스트      */
.text__230676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__230676__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__230676__ p {font-size:20px}
}

/*     230677 : 공백      */
.solid_line__230677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230677__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230677__ {height:10px}
}

/*     230678 : 이미지      */
.img__230678__ {max-width:100%}
.img__230678__ * {box-sizing:border-box}
.img__230678__ a {display:block;vertical-align:top}
.img__230678__ img {width:380px;vertical-align:top}

/*     230679 : 이미지      */
.img__230679__ {max-width:100%}
.img__230679__ * {box-sizing:border-box}
.img__230679__ a {display:block;vertical-align:top}
.img__230679__ img {width:380px;vertical-align:top}

/*     230680 : 공백      */
.solid_line__230680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230680__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230680__ {height:10px}
}

/*     230681 : 한줄 텍스트      */
.text__230681__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__230681__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__230681__ p {font-size:20px}
}

/*     230682 : 공백      */
.solid_line__230682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230682__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230682__ {height:10px}
}

/*     230683 : 이미지      */
.img__230683__ {max-width:100%}
.img__230683__ * {box-sizing:border-box}
.img__230683__ a {display:block;vertical-align:top}
.img__230683__ img {width:400px;vertical-align:top}

/*     230684 : 이미지      */
.img__230684__ {max-width:100%}
.img__230684__ * {box-sizing:border-box}
.img__230684__ a {display:block;vertical-align:top}
.img__230684__ img {width:400px;vertical-align:top}

/*     230685 : 이미지      */
.img__230685__ {max-width:100%}
.img__230685__ * {box-sizing:border-box}
.img__230685__ a {display:block;vertical-align:top}
.img__230685__ img {width:400px;vertical-align:top}

/*     230686 : 공백      */
.solid_line__230686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230686__ {height:10px}
}

/*     230687 : 한줄 텍스트      */
.text__230687__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__230687__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__230687__ p {font-size:20px}
}

/*     230688 : 공백      */
.solid_line__230688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__230688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230688__ {height:10px}
}

/*     230689 : 이미지      */
.img__230689__ {max-width:100%}
.img__230689__ * {box-sizing:border-box}
.img__230689__ a {display:block;vertical-align:top}
.img__230689__ img {width:400px;vertical-align:top}

/*     230690 : 이미지      */
.img__230690__ {max-width:100%}
.img__230690__ * {box-sizing:border-box}
.img__230690__ a {display:block;vertical-align:top}
.img__230690__ img {width:400px;vertical-align:top}

/*     230691 : 이미지      */
.img__230691__ {max-width:100%}
.img__230691__ * {box-sizing:border-box}
.img__230691__ a {display:block;vertical-align:top}
.img__230691__ img {width:400px;vertical-align:top}

/*     230692 : 타이틀      */
.title__230692__ {}
.title__230692__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__230692__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__230692__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__230692__ p {font-size:22px;}
	.title__230692__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__230692__ p {font-size:30px;}
	.title__230692__ p span {padding:0 30px;}
}

/*     230693 : 공백      */
.solid_line__230693__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__230693__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__230693__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__230693__ {height:0px}
}

/*     230706 : 이미지      */
.img__230706__ {max-width:100%}
.img__230706__ * {box-sizing:border-box}
.img__230706__ a {display:block;vertical-align:top}
.img__230706__ img {width:130px;vertical-align:top}

/*     230707 : 번호 입력형 타이틀      */
.number_title__230707__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230707__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230707__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230707__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230707__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230707__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230707__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230707__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230707__.s_size_200 i {border-width:2px}
.number_title__230707__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230707__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230707__ ul li {font-size:20px}
}

/*     230708 : 이미지      */
.img__230708__ {max-width:100%}
.img__230708__ * {box-sizing:border-box}
.img__230708__ a {display:block;vertical-align:top}
.img__230708__ img {width:130px;vertical-align:top}

/*     230709 : 번호 입력형 타이틀      */
.number_title__230709__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230709__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230709__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230709__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230709__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230709__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230709__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230709__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230709__.s_size_200 i {border-width:2px}
.number_title__230709__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230709__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230709__ ul li {font-size:20px}
}

/*     230710 : 이미지      */
.img__230710__ {max-width:100%}
.img__230710__ * {box-sizing:border-box}
.img__230710__ a {display:block;vertical-align:top}
.img__230710__ img {width:130px;vertical-align:top}

/*     230711 : 번호 입력형 타이틀      */
.number_title__230711__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230711__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230711__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230711__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230711__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230711__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230711__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230711__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230711__.s_size_200 i {border-width:2px}
.number_title__230711__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230711__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230711__ ul li {font-size:20px}
}

/*     230712 : 이미지      */
.img__230712__ {max-width:100%}
.img__230712__ * {box-sizing:border-box}
.img__230712__ a {display:block;vertical-align:top}
.img__230712__ img {width:130px;vertical-align:top}

/*     230713 : 번호 입력형 타이틀      */
.number_title__230713__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230713__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230713__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230713__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230713__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230713__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230713__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230713__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230713__.s_size_200 i {border-width:2px}
.number_title__230713__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230713__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230713__ ul li {font-size:20px}
}

/*     230714 : 이미지      */
.img__230714__ {max-width:100%}
.img__230714__ * {box-sizing:border-box}
.img__230714__ a {display:block;vertical-align:top}
.img__230714__ img {width:130px;vertical-align:top}

/*     230715 : 번호 입력형 타이틀      */
.number_title__230715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230715__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230715__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230715__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230715__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230715__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230715__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230715__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230715__.s_size_200 i {border-width:2px}
.number_title__230715__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230715__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230715__ ul li {font-size:20px}
}

/*     230716 : 이미지      */
.img__230716__ {max-width:100%}
.img__230716__ * {box-sizing:border-box}
.img__230716__ a {display:block;vertical-align:top}
.img__230716__ img {width:130px;vertical-align:top}

/*     230717 : 번호 입력형 타이틀      */
.number_title__230717__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__230717__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__230717__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#e66d1e;vertical-align:top;white-space:nowrap;
}
.number_title__230717__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__230717__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__230717__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__230717__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__230717__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__230717__.s_size_200 i {border-width:2px}
.number_title__230717__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__230717__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__230717__ ul li {font-size:20px}
}

